{
  "item.vampiresdelight.bagel_sandwich": "Бублик-сэндвич",
  "item.minecraft.tipped_arrow.effect.fog_vision": "Стрела туманного зрения",
  "item.minecraft.lingering_potion.effect.clothes_dissolving": "Туманное зелье растворения"
}